libpam0g binary package in Ubuntu Xenial ppc64el

 Contains the shared library for Linux-PAM, a library that enables the
 local system administrator to choose how applications authenticate users.
 In other words, without rewriting or recompiling a PAM-aware application,
 it is possible to switch between the authentication mechanism(s) it uses.
 One may entirely upgrade the local authentication system without touching
 the applications themselves.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-05-01 13:43:16 UTC Published Ubuntu Xenial ppc64el proposed main libs Required 1.1.8-3.2ubuntu2.2
  • Published on 2019-05-01
  2018-04-18 12:39:44 UTC Published Ubuntu Xenial ppc64el updates main libs Required 1.1.8-3.2ubuntu2.1
  • Published on 2018-04-18
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-18 12:41:07 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 90% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-19.
  • Superseded on 2018-04-18 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-18
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-18 06:29:54 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 80% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-19.
  • Superseded on 2018-04-18 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-18
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-18 00:34:47 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 70% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-19.
  • Superseded on 2018-04-18 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-17
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-17 18:37:32 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 60% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-18.
  • Superseded on 2018-04-17 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-17
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-17 12:40:03 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 50% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-18.
  • Superseded on 2018-04-17 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-17
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-17 06:26:11 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 40% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-18.
  • Superseded on 2018-04-17 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-17
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-17 00:39:41 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 30% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-18.
  • Superseded on 2018-04-17 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-16
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-16 19:37:57 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 20% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-17.
  • Superseded on 2018-04-16 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-16
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  2018-04-16 13:06:18 UTC Superseded Ubuntu Xenial ppc64el updates main libs Required 10% of users 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-17.
  • Superseded on 2018-04-16 by ppc64el build of pam 1.1.8-3.2ubuntu2.1 in ubuntu xenial PROPOSED
  • Published on 2018-04-16
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Xenial ppc64el proposed main libs Required 1.1.8-3.2ubuntu2.1
  • Removal requested on 2018-04-16.
  • Deleted on 2018-04-16 by Ɓukasz Zemczak

    moved to -updates

  • Published on 2018-04-09
  2016-03-18 23:53:52 UTC Published Ubuntu Xenial ppc64el release main libs Required 1.1.8-3.2ubuntu2
  • Published on 2016-03-18
  • Copied from ubuntu xenial-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Xenial ppc64el proposed main libs Required 1.1.8-3.2ubuntu2
  • Removal requested on 2016-03-18.
  • Deleted on 2016-03-18 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-03-16
  2016-03-16 19:05:05 UTC Superseded Ubuntu Xenial ppc64el proposed main libs Required 1.1.8-3.2ubuntu1
  • Removed from disk on 2016-03-18.
  • Removal requested on 2016-03-17.
  • Superseded on 2016-03-16 by ppc64el build of pam 1.1.8-3.2ubuntu2 in ubuntu xenial PROPOSED
  • Published on 2016-03-16
  2016-03-18 23:54:34 UTC Superseded Ubuntu Xenial ppc64el release main libs Required 1.1.8-3.1ubuntu3
  • Removed from disk on 2018-01-22.
  • Removal requested on 2016-03-19.
  • Superseded on 2016-03-18 by ppc64el build of pam 1.1.8-3.2ubuntu2 in ubuntu xenial PROPOSED
  • Published on 2015-10-22
  • Copied from ubuntu vivid-proposed ppc64el in Primary Archive for Ubuntu

Source package